[Compatibility]
LastVersion=16.0.1_20121010144125/20121010144125
LastOSABI=WINNT_x86-msvc
LastPlatformDir=C:\Users\ashkan\Desktop\New folder (2)\Firefox16-Portable\Firefox16-Portable\App\firefox
LastAppDir=C:\Users\ashkan\Desktop\New folder (2)\Firefox16-Portable\Firefox16-Portable\App\firefox

InvalidateCaches=1
